/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *                         Navbar
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.tm-header .uk-navbar-toggle,
.tm-header-mobile .uk-navbar-toggle {
  display: none; /* Mobile Menü Button */
}

.tm-header .uk-navbar-container .uk-navbar-nav {
  margin-top: 6px;
}

.tm-header .uk-navbar-dropdown {
  min-width: 200px;
  width: auto; /* TODO */
}

@media (max-width: 1480px) {
  .tm-header .uk-logo {
    width: 180px;
  }
}
@media (max-width: 1230px) {
  .tm-header .uk-navbar-nav {
    gap: 24px;
  }
  .tm-header .uk-navbar-nav li a,
  .tm-header .uk-navbar-dropdown li a {
    font-size: 22px;
  }
  .tm-header .top-button {
    width: 38px;
    height: 38px;
  }
}
@media (max-width: 1090px) {
  .tm-header .uk-logo {
    width: 160px;
  }
  .tm-header .uk-navbar-nav {
    gap: 18px;
  }
  .tm-header .uk-navbar-nav li a,
  .tm-header .uk-navbar-dropdown li a {
    font-size: 20px;
  }
}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *                         Mobile/Dialog Menu
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.uk-offcanvas-bar {
  padding: 48px 0 0 0;
}

.uk-offcanvas-bar .uk-offcanvas-close {
  position: absolute;
  z-index: 999;
  top: 4px;
  right: 4px;
  width: 46px;
  height: 46px;
  border-radius: 2px;
  background: url("../../../../images/template/pictogramme/pfeil_hamburger.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.uk-offcanvas-bar .uk-offcanvas-close svg {
  display: none;
}
.tpl-menu-dialog span {
  font-size: 16px;
  display: block;
  margin: 5px 0;
  color: #fff;
  width: 24px;
}
.tpl-menu-dialog ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.tpl-menu-dialog > ul {
  padding: 4px;
}
.tpl-menu-dialog > ul > li {
  border-bottom: solid 1px #fff;
}
.tpl-menu-dialog ul li a,
.tpl-menu-dialog ul li span,
.tpl-menu-dialog ul li li a,
.tpl-menu-dialog ul li li span {
  font-size: 16px;
  display: block;
  margin: 1px 0;
  padding: 8px 0;
  text-decoration: none;
  color: #fff;
}
.tpl-menu-dialog ul li a,
.tpl-menu-dialog ul li span {
  padding-left: 32px;
}
.tpl-menu-dialog ul ul li a,
.tpl-menu-dialog ul ul li span {
  padding-left: 48px;
}
.tpl-menu-dialog ul ul ul li a,
.tpl-menu-dialog ul ul ul li span {
  padding-left: 56px;
}
.tpl-menu-dialog ul ul ul ul li a,
.tpl-menu-dialog ul ul ul ul li span {
  padding-left: 64px;
}
.tpl-menu-dialog ul li a:active,
.tpl-menu-dialog ul ul li a:active,
.tpl-menu-dialog ul li.uk-active > a,
.tpl-menu-dialog ul ul li.uk-active > a {
  background: #99cc33;
}
.tpl-menu-dialog ul li a:hover,
.tpl-menu-dialog ul ul li a:hover,
.tpl-menu-dialog ul li span:hover,
.tpl-menu-dialog ul ul li span:hover {
  background: #99cc33;
}
.submenu-opener {
  position: absolute;
  padding-left: 0 !important;
  font-family: "Font Awesome 6 Free";
  text-align: center;
  color: #63ae86;
}
.submenu-opener-icon:before {
  content: "\f0da";
}
.tpl-menu-dialog .sd-collapsible__item--open > * > .submenu-opener-icon:before {
  color: #fff;
}

@media (max-width: 959px) {
  .tm-header-mobile .uk-logo {
    width: 200px;
  }
}
@media (max-width: 512px) {
  .tm-header-mobile .uk-logo {
    width: 180px;
  }
  .tm-header-mobile .top-button {
    width: 32px;
    height: 32px;
  }
}
@media (max-width: 350px) {
  .tm-header-mobile .uk-logo {
    width: 160px;
  }
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *                         Footer Menü
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

 @media (max-width: 959px) {
  .tpl-footer-section .uk-subnav {
    flex-direction: column;
    justify-content: center;
    align-items: start;
    padding-left: 4px;
  }
  .tpl-footer-section .uk-subnav li {
    padding-bottom: 8px;
  }
  .tpl-footer-section .uk-subnav li + li {
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .tpl-footer-section .uk-subnav li:before {
    display: none;
  }
}
